Realtime Transfer

List all realtime return requests

GET/transfers/realtime/return-requests

Retrieve all Realtime returns under your developer account.

Query Parameters

ending_before

stringOptional

A cursor for use in pagination. ending_before is an ID that defines your place in the list. For instance, if you make a list request and receive 20 objects, starting with foo_ZXhhbXBsZQo, your subsequent call can include ending_before=foo_ZXhhbXBsZQo in order to fetch the previous page of the list.

limit

integerOptional

A limit on the number of objects to be returned, between 1 and 100. The default is 10.

starting_after

stringOptional

A cursor for use in pagination. starting_after is an ID that defines your place in the list. For instance, if you make a list request and receive 20 objects, ending with foo_ZXhhbXBsZQo, your subsequent call can include starting_after=foo_ZXhhbXBsZQo in order to fetch the next page of the list.